Suchergebnisse

Suchergebnisse 1-6 von insgesamt 6.

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Problem mit Loader und Cydia

    marcog - - Jailbreak

    Beitrag

    Ich habe es jetzt nochmal mit greenpois0n rc5 probiert und jetzt funktioniert es. Danke an CEO!

  • Problem mit Loader und Cydia

    marcog - - Jailbreak

    Beitrag

    Das sollte jetzt garnicht böse geimeint sein. Ich dachte nur, du hättest dir das gemerkt. Ich habe es ja darunter aber auch nochmal hingeschrieben. Jetzt aber zum eigentlichen Thema: ICh habe mir schon unzälige Tutorials im Internet angeschaut, und ich hatte den Ipod auh schonmal gejailbreakt. Noch nie hatte ich das Problem, das ich jetzt habe:Zitat von marcog: „Jetzt wollte ich mir mit Hilfe von der App Loader Cydia laden, doch dann kam die Fehlermeldung, dass nicht genug speicherplatz auf mein…

  • Problem mit Loader und Cydia

    marcog - - Jailbreak

    Beitrag

    Was für einen iPod ich habe, soltest du doch eigentlich noch aus dem anderen Thema, das ich heute gestartet habe, wissen. iPod Touch der 2. Generation mit Softwareversion 4.2.1, 8GB und (da das ja anscheinend wichtig ist) MC-Modell. MfG Marco

  • Problem mit Loader und Cydia

    marcog - - Jailbreak

    Beitrag

    Hallo, ich habe soeben meinen Ipod (wiedereinmal) gejailbreaked. Jetzt wollte ich mir mit Hilfe von der App Loader Cydia laden, doch dann kam die Fehlermeldung, dass nicht genug speicherplatz auf meinem Ipod sei. Das kann aber nict sein, denn ich habe absolut nichts drauf geladen. 6.6GB sind Frei. Und es kann doch nicht sein, dass Cydia 6,6 GB Speicherplatz verbraucht. Ich hoffe ihr könnt mir helfen. MfG Marco

  • kann Ipod nicht updaten

    marcog - - iPod Touch

    Beitrag

    Echt? Das wusste ich ja noch garnicht. Das ist ja mal sch***e. Das heißt ich kann neuere Softwareversionen garnicht verwenden. Dann heißt es jetzt wohl sparen... Danke, dass du mich darauf hingewiesen hast! MfG der traurige Marco

  • kann Ipod nicht updaten

    marcog - - iPod Touch

    Beitrag

    Hallo, ich habe ein Problem: Ich möchte meinen Ipod updaten, aber wenn ich in Itunes auf "Nach Updates suchen" klicke kommt folgende Meldung: "Diese Version der iPod-Software (4.2.1) ist die aktuellste Version." Liegt das an meinem Ipod? Ich habe einen Ipod der 3. Generation mit 8GB. Die Softwareversion ist die 4.2.1 Ich hoffe ihr könnt mir helfen! MfG Marco